Changeset 35643

Timestamp:
2021-10-20T11:58:05+13:00 (9 months ago)
Author:
davidb
Message:

Bump up to to newer minimum version of ant (bump needed by Release Kit code base that uses <native2ascii> task. This used to be in JDK -- including OpenJDK -- up to v1.8, but now isn't. The Ant project in response to its removal added in its own implementation, however this only occurs in ant v1.9.6 onwards

File:
1 added

Note: See TracChangeset for help on using the changeset viewer.